<!DOCTYPE html>
<html>
    <head>

        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=PT+Sans&display=swap" rel="stylesheet">
        <meta charset="UTF-8"/>
        <link rel="stylesheet" type="text/css" href="src/css/style.css">
     
        <title></title>
        <script src="https://cdn.tailwindcss.com"></script>
        <script>
          tailwind.config = {
            theme: {
              extend: {
                colors: {
                  clifford: '#da373d',
                }
              }
            }
          }
        </script>
    </head>
        <body>

            <div class="top-menu">
                <header>
                    <nav>
                      <div class="logo-box">
                        <h1 class="logo">
                          <a href="">
                            <img class="kaya" src="img/KAYAGROUP 1.png">
                          </a>
                        </h1>
                      </div>
                      <ul>
                        <li class="navbar_link"><a href="#">home</a></li>
                        <li class="navbar_link"><a href="#">work</a></li>
                        <li class="navbar_link"><a href="#">product</a></li>
                        <li class="navbar_link"><a href="#">about</a></li>
                        <li class="navbar_link"><a href="#">contact</a></li>
                     </ul>
                    </nav>
                  </header>
            </div>
            <div class="item">
                <div class="item__text">
                    <h1>KAYA GROUP</h1>
                    <div>Цель жизни — поиск совершенства, а задача каждого из нас — <br>максимально приблизить его проявление в самом себе</div>
                </div>
              </div>
              <div class="info">
                
                  <img height="400" width="400" src="img/4 (2).jpg">
                <div class="info-text">
                  <h1>KAYA GROUP</h1>
                  <p class="p1">Душа - величайшее чудо мира</p>
                  <hr class="litle">
                  <p class="p2">Компания основана в 2024 году. С этого времени, не меняя курса и названия, совершенствуясь и развиваясь, "KAYA GROUP" смогла завоевать репутацию надёжного партнёра. Мы занимаем первое место в Европе по темпам разработки искусственного интеллекта, являясь официальными партнерами Intel, Microsoft, Samsung, Alphabet, Meta, Apple,Baidu,Tencent.             
                </div>

              </div>
              <div class="whats_we_can">
              <ul class="flex flex-col">
                 <li class="info_block bg-white">
                   <img height="250" width="400" src="img/4 (11).jpg">
                   <div class="info_block_text" >
                  <p class="text-xl font-bold mb-6">Искусство разработки ПО</p>
                  <p class="text-xs">Мы разрабатываем программное обеспечение для бизнеса. Решение задач любого масштаба и сложности, передовые методологии разработки, кратчайшие сроки, предсказуемый результат, гибкие модели взаимодействия.</p>
                </div>
                </li>
                <li class="info_block bg-white">
                  <img height="600" width="400" src="img/4 (13).jpg">
                  <div class="info_block_text" >
                    <h2>Создание виртуальных миров</h2>
                    <p class="p2">Cпециалисты компании «KAYA GROUP» создают миры виртуальной реальности любой сложности. Фантазия, креатив, талант и инновационные технологии позволяют создавать для Заказчика виртуальные иллюзии в четком соответствии с бизнес-целями заказчиками.</p>
                 </div>
               </li>
               <li class="info_block bg-white">
                <img height="250" width="400" src="img/4 (7).jpg">
                <div class="info_block_text" >
                  <h2>Решения на базе AI</h2>
                  <p class="">Мы разрабатываем и внедряем информационные системы с использованием искусственного интеллекта, глубокого обучения и нейронных сетей. AI-технологии расширяют возможности бизнеса, повышают производительность труда и дают отправную точку для нового витка развития.</p>
               </div>
             </li>
              </ul>
              </div>
            </body>
    </html>